ul {
  list-style: none;
}
.mod-articles ul,
.mod-articles ul li,
.mod-articles-items,
.mod-articles-items li,
.articles-list,
.articles-list li {
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-inline-start: 0 !important;
    list-style: none !important;
}
/* Убираем иконку календаря */
.mod-articles-date .icon-calendar {
    display: none !important;
}

/* Убираем отступ у иконки, если он есть */
.mod-articles-date .icon-fw {
    width: 0 !important;
    margin-right: 0 !important;
}